1. /
  2. Productos & Soluciones/
  3. Productos/
  4. Soluciones Symantec User Authentication/
  5. Validation and ID Protection Service

Symantec Validation and ID Protection Service (VIP)

Autenticación fácil de usar para proteger redes, aplicaciones y datos

Transforme un proceso de autenticación difícil en una experiencia sencilla sin sacrificar la seguridad. VIP es un servicio líder de autenticación segura basado en la nube que permite a las empresas proteger el acceso a redes y aplicaciones y, a la vez, evitar el acceso de atacantes maliciosos no autorizados. Es una solución unificada que proporciona autenticación sin tokens basada en riesgos y de dos factores; además, se basa en estándares abiertos (por ejemplo, SAML, OATH) y puede integrarse fácilmente en aplicaciones empresariales. Ahora que VIP admite la biométrica, la autenticación puede ser tan fácil como una huella digital, sin necesitar contraseña.

VIP Access for Mobile

  • Apple iPhone, iPad y iPod touch con los siguientes sistemas operativos:
        •• iOS 7.x
        •• iOS 8.x
  • Google Android con los siguientes sistemas operativos:
        •• Ice Cream Sandwich (de 4.0 a 4.0.4)
        •• Jelly Bean (de 4.1 a 4.3.1)
        •• KitKat (de 4.4 a 4.4.4 y de 4.4W a 4.4W.2)
        •• Lollipop (de 5.0 a 5.1.1)
  • BlackBerry y Blackberry 10. Hasta la versión 10.3
  • Windows Phone 8 y 8.1

VIP Access Desktop

  • Microsoft Windows XP® Professional SP3 (solo de 32 bits), 7 SP1, 8, 8.1 y 10 (solo en modo de escritorio nativo)
  • Mac OS X 10.6 o superior

VIP Self-service Portal

Navegadores compatibles

Microsoft® Windows XP®, Vista®, 7, 8, 8.1 o 10:
  • Internet Explorer® 7 o superior
  • Firefox® 3.6 o superior
  • Chrome™™ 13 o superior

  • Mac OS® 10.5.8 o superior
  • Safari® 5 o superior
  • Chrome™ 13 o superior

VIP Manager

Navegadores compatibles

  • Microsoft Internet Explorer 7.0 o superior
  • Firefox 31.0 o superior
  • Chrome 44 o superior

VIP Enterprise Gateway

Plataformas Windows admitidas

  • Microsoft Windows 2003 Server SP2 (32 bits y 64 bits)
  • Microsoft Windows 2008 Server SP2 (64 bits)
  • Microsoft Windows 2008 Server R2 SP1
  • Microsoft Windows 2012 Server SP1
  • Microsoft Windows 2012 Server R2

Plataformas Linux admitidas

  • Red Hat Linux EL 5.9, 5.10, 5.11 (64 bits)
  • Red Hat Linux EL 6.4 y 6.5 (64 bits)
  • Red Hat Linux EL 7.0 y 7.1 (64 bits)
Para instalar y ejecutar correctamente VIP Enterprise Gateway 9.4 en la plataforma Red Hat Linux EL de 64 bits, es necesario instalar de forma adecuada todas las bibliotecas de 32 bits necesarias. Symantec cree que la siguiente lista de bibliotecas obligatorias es correcta. No obstante, debe consultar la documentación del producto de la versión de RHEL correspondiente para obtener información sobre la versión más reciente.
  • RHEL 7.x - glibc 2.17 o superior
  • RHEL 6.x - glibc 2.16 o superior
  • RHEL 5.x - glibc 2.5 o superior

Directorios LDAP admitidos

  • Windows Active Directory 2003
  • Windows Active Directory 2008
  • Windows Active Directory 2008 R2
  • Windows Active Directory 2012
  • Windows Active Directory 2012 R2
  • Novell eDirectory 8.8 SP8
  • Oracle Directory Server Enterprise Edition 11
  • OpenLDAP 2.4.40

Navegadores compatibles

  • Microsoft Internet Explorer 8.0, 9.0, 10.0 u 11.0
  • Firefox 37 y 38
  • Chrome 43 (solo para el portal de IdP de SSP, el servidor proxy de IdP de SSP y el IdP de VIP Manager)
VIP Enterprise Gateway se integra con una amplia gama de aplicaciones empresariales de proveedores conocidos, incluidos:
  • VPN IPSec y SSL: Array Networks, Barracuda, Checkpoint, Cisco, Citrix Netscaler, F5 Big IP, Firepass, Juniper, F5, Microsoft UAG, SonicWALL
  • Administradores de políticas de red: Microsoft NPS, Juniper Steel Belted RADIUS, Cisco ISE, Cisco ACS
  • Aplicaciones de Microsoft Server: Outlook Web Access, Remote Desktop Web Access, SharePoint Portal
  • Solución de inicio de sesión único y administradores de acceso web: Tivoli AM, Oracle AM, PingIdentity PingFederate, CA SiteMinder, Oracle OpenSSO, Microsoft ADFS 2.x, ADFS 3.x
  • Integración de inicio de sesión de sistemas: Módulo de autenticación conectable (Linux, Solaris SPARC, x86, HP-UX, AIX), Windows Server 2003, Windows 7, 8, 8.1, Windows Server 2008, 2008R2, 2012, 2012 R2
  • Servidor web: Microsoft Internet Information Server (Windows 2008, 2008R2, 2012, 2012R2), servidor HTTP Apache
  • Soluciones para máquinas virtuales e interfaces de dispositivos virtuales: Citrix XenApp/XenDesktop, Citrix Storefront, VMWare View, GoToMyPC
  • Otras aplicaciones para RADIUS

VIP Intelligent Authentication

Navegadores compatibles

Microsoft Windows XP®, Vista®, 7, 8 u 8.1:
  • Internet Explorer® 7 o superior
  • Firefox 3.6 o superior
  • Chrome 13 o superior
Mac OS® 10.5.8 o superior:
  • Safari® 5 o superior
Móvil:
  • Android™ 2.3 y 3.0 para dispositivos móviles y tablets Samsung®
  • iOS para iPhone® 4 e iPad® 2

VIP Registered Computer (RC)

Navegadores compatibles

Microsoft Windows XP®, Vista®, 7, 8, 8.1 o 10:
  • Internet Explorer® 7 o superior
  • Firefox 3.6 o superior
  • Chrome 13 o superior
Mac OS® 10.5.8 o superior:
  • Safari® 5 o superior

Inicio de sesión de VIP

Navegadores compatibles

  • Microsoft Internet Explorer 9.0 o superior
  • Firefox 38 o superior
  • Chrome 42 o superior
  • Safari 5 o superior

Temas principales de la comunidad

Publicado:

CONTACTE CON NOSOTROS